Decal  CON-BARREL PADS-PCB 1 {0 -250 175 0} {}
canvas text {300 650} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-174 250 176 250 176 -175 -174 -175 -174 250} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {165 115 185 135} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {88 38 262 212} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {175 125} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {-87 -87 87 87} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {-10 240 10 260} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(3) PinID(3) Heir(PAD3) Filled} {}
canvas oval {-87 163 87 337} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {0 250} {ID(5) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
